/* Custom Tables */
.page_content table.tbl_calendar .column1,
.page_content table.tbl_seminarycalendar .column0 {
	width:25%;
}
.page_content table.tbl_seminaryfinances .column0 {
	width:80%;
}
.page_content table.tbl_seminaryrefund .column0 {
	width:70%;
}
.page_content table.tbl_administration .column0 {
	width:33%;
}
.page_content table.sc_courselist td.hourscol {
	width:11%;
}
.page_content table.tbl_genedtransferlevel th,
.page_content table.tbl_genedtransferlevel td {
	border-right: 1px solid #ccc;
}


.page_content table[class^=tbl_entrylevelstandingchart] {
	text-align: center;
}
.page_content table[class^=tbl_entrylevelstandingchart] .column0 {
	text-align: left;
}
.page_content .tbl_entrylevelstandingchart20192020 td,
.page_content .tbl_entrylevelstandingchart20192020 th,
.page_content .tbl_entrylevelstandingchart td,
.page_content .tbl_entrylevelstandingchart th {
	border: solid 1px #ccc;
	font-size: 80%;
}

#contentarea {
	overflow-x: auto;
}